Welcome to yEd Q&A!
Here you can ask questions and receive answers from other members of the community and yEd developers. And you can tell us your most wanted feature requests.

Categories

Is yEd compatible with Java build 251?

0 votes
Is yEd compatible with Java build 251?

yEd Version: yEd-3.20.1_with-JRE13_64-bit_setup
in Help by

1 Answer

0 votes
yEd is tested on the Java versions that are included in the installer bundles with embedded Java runtime environments (JRE).

The latest Java version yEd has been successfully tested on is 15.0.2.

While it is possible to run yEd on JREs other than the ones that come with the installers (and often but not always works without problems), we do not provide any guarantees in this regard whatsoever.
by [yWorks] (141k points)
Legal Disclosure | Privacy Policy
...